New Upstream Release - ruby-cancancan

No successful merges for ruby-cancancan

A new upstream version is available: 3.1.0